Simple WAIS Interface Arbitrary Command Execution Vulnerability

Bugtraq ID: 5127
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 29 2002 12:00AM
Updated: Jun 29 2002 12:00AM
Credit: Vulnerability discovery credited to John Thornton <news@hackersdigest.com>.
Vulnerable: Simple WAIS Simple WAIS 1.11
- Mandriva Linux Mandrake 8.2
- Mandriva Linux Mandrake 8.1 ia64
- Mandriva Linux Mandrake 8.1
- Redhat Linux 7.3 i386
- Redhat Linux 7.2 ia64
- Redhat Linux 7.2 i386
- Redhat Linux 7.2 alpha
- SuSE Linux 8.0 i386
- SuSE Linux 7.3 sparc
- SuSE Linux 7.3 ppc
- SuSE Linux 7.3 i386
- SuSE Linux 7.2 i386
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus